#allreviews{padding:2px 20px 20px 20px;}
#game_reviews{float:left;width:728px;}
#reviewsPod{float:left;width:586px;}
#allreviews_header,#reviews_header{padding:8px 10px 0 15px;font-size:14px;}
#allreviews h2{padding:10px 0 15px;font-size:22px;}
span.total_reviews{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;line-height:11px;font-weight:bold;color:#000;}
#reviewsPod #reviews_body,#reviewsPod #reviews_header{border-left:2px solid #82B4E4;border-right:2px solid #82B4E4;}
#allreviews img.img_feat{float:left;}
#allreviews_header{float:left;}
#allreviews .search_row_top{clear:left;}
a#submitReview,a#review_form_link{display:block;background:url('/apps/catalog/2398/images/reviews/user-reviews-sprite.gif') -120px 0 no-repeat;width:110px;height:14px;text-align:center;padding:7px 6px;text-align:center;text-decoration:none;color:white;font-size:12px;font-weight:bold;}
a#submitReview:hover,a#review_form_link:hover{background:url('/apps/catalog/2398/images/reviews/user-reviews-sprite.gif') -120px -27px no-repeat;}
a#submitReview:active,a#review_form_link:active{background:url('/apps/catalog/2398/images/reviews/user-reviews-sprite.gif') -120px -54px no-repeat;}
#reviews_header .blue_button{float:right;margin:15px 5px 10px 15px;}
#allreviews_header .blue_button{margin:28px 5px 10px 0;}
#ratingOverall .rating_label_overall strong{font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;}
#allreviews_header .stars_big{margin:-3px 5px 0;}
#allreviews_header p{padding:3px 0;}
#allreviews_header p a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;}
div.rating_label_overall{float:left;padding-top:2px;}
div.rating_label{float:left;font-weight:normal;}
#rating_breakdowns{padding-top:5px;clear:left;}
#rating_breakdowns #rating_breakdown_graphics{float:left;padding-right:15px;background:url('/apps/catalog/2398/images/reviews/user-reviews-sprite.gif') 160px -82px no-repeat;}
#rating_breakdowns #rating_breakdown_sound{float:left;padding-right:15px;padding-left:15px;background:url('/apps/catalog/2398/images/reviews/user-reviews-sprite.gif') 160px -82px no-repeat;}
#rating_breakdowns #rating_breakdown_gameplay{float:left;padding-right:15px;padding-left:15px;background-image:none;}
.review{padding:10px;font-family:Verdana,Arial,Helvetica,sans-serif;clear:both;}
#allreviews .review{border-bottom:1px solid #ccc;}
#reviewsPod .review{border-top:1px solid #ccc;}
span.username,a.username{font-weight:bold;float:left;display:block;}
.review_date{float:right;}
.comment{padding:15px 0;clear:both;width:100%;}
.reviewText .collapsedComment{visibility:hidden;display:none;}
.reviewText .toggleReview{margin-top:1em;margin-bottom:1em;display:inline;}
div.expandedComment,div.collapsedComment{clear:both;padding:15px 0;}
.reviewText .toggleReview{margin-top:1em;margin-bottom:1em;display:inline;}
.reviewText p{margin:0 0 10px;}
.review .avatar{float:left;text-align:center;font-size:12px;font-weight:bold;width:48px;height:48px;margin-right:10px;}
a.avatar:hover{text-decoration:none;}
.review .avatar span{display:block;}
.review .reviewText{width:470px;float:left;font-size:13px;margin-right:10px;}
#reviewsPod .review .reviewText{width:325px;_width:320px;}
.review .review_stars{float:right;width:168px;font-size:13px;}
.review_stars .row{padding:0 0 10px 0;width:165px;height:10px;}
.row .item{float:left;text-align:right;width:80px;}
.row .rating{float:left;width:85px;}
div.stars_big{float:left;background:url('/apps/catalog/2398/images/reviews/user-reviews-sprite.gif') 0 0 no-repeat;height:21px;text-indent:-999em;}
div.stars_small{float:left;background:url('/apps/catalog/2398/images/reviews/user-reviews-sprite.gif') 0 -21px no-repeat;height:16px;text-indent:-999em;}
div.stars_orange{float:left;background:url('/apps/catalog/2398/images/reviews/user-reviews-sprite.gif') 0 -38px no-repeat;height:16px;text-indent:-999em;}
div.stars_bright_orange{float:left;background:url('/apps/catalog/2398/images/reviews/user-reviews-sprite.gif') 0 -54px no-repeat;height:16px;text-indent:-999em;}
.row span,.row strong{float:left;width:80px;text-align:right;padding-right:3px;}
span.upvotes,span.total{font-weight:bold;}
#overlay{position:absolute;top:0;left:0;width:100%;height:100%;z-index:9998;background-color:#000;-moz-opacity:.8;opacity:.80;filter:alpha(opacity=80);height:expression(eval(document.body.clientHeight)+"px");}
#overlay[id]{position:fixed;}
.popup{background-color:#FFF;border:8px solid #0065C1;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:1.2em;margin:-271px 0 0 -225px;padding:10px;position:absolute;width:274px;z-index:9999;}
#reviewGamePopup{width:400px;font-family:Verdana,Geneva,sans-serif;font-size:12px;}
#reviewGamePopup h1{font-size:15px;}
#userReviewForm,#userReviewForm div.ratings{padding:0;}
form#userReviewForm{width:330px;}
#userReviewForm label{padding-top:5px;display:block;float:left;}
#userReviewForm div.ratings label{width:70px;padding-top:11px;display:block;float:left;text-align:right;}
#userReviewForm embed,#userReviewForm object{float:left;margin-top:3px;margin-bottom:2px;}
#userReviewForm div.ratings{width:200px;}
#userReviewForm input{padding:0;margin:0;}
#userReviewForm input.rating{clear:both;}
#userReviewForm textarea{margin:10px 0;}
#userReviewForm input.checkbox{width:auto;float:left;clear:none;margin:3px 3px 0 25px;}
#userReviewForm input.autoWidth{width:auto;float:left;}
#userReviewForm .blue_button{margin:35px 5px 10px 122px;}
#statusMessage{font-size:12px;font-weight:bold;width:100%;text-align:center;padding:15px 0;clear:both;}
#allReviewsHeader h2{font-size:22px;font-family:Arial,Verdana,sans-serif;padding:5px 0;}
#reviewGamePopup p{padding:3px 0;}
#reviewing{position:fixed;right:10px;top:20%;padding:10px;background:#ffe;border:1px solid #333;}